RubyGems Navigation menu

aws-sdk-connectcampaignservice 1.14.0

Official AWS Ruby gem for AmazonConnectCampaignService. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.14.0 - January 26, 2024 (31.5 KB)
  2. 1.13.0 - January 10, 2024 (28 KB)
  3. 1.12.0 - November 28, 2023 (28 KB)
  4. 1.11.0 - November 22, 2023 (28 KB)
  5. 1.10.0 - September 27, 2023 (28 KB)
Show all versions (15 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

dcefd326a9482ab7220c35c0a993c6ae35169eb1c4e4623ad0509c0d24a7c692

Total downloads 9,098,974

For this version 105,210

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: